
@font-face {
    font-family: 'museo_sans500';
    src: url('museosans-webfont.woff2') format('woff2'),
         url('museosans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.font500 {
	font-family: 'museo_sans500';
}

@font-face {
    font-family: 'museo_sans300';
    src: url('museosans-300-webfont.woff2') format('woff2'),
         url('museosans-300-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_sans700';
    src: url('museosans_0-webfont.woff2') format('woff2'),
         url('museosans_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans900';
    src: url('museosans_1-webfont.woff2') format('woff2'),
         url('museosans_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.footer2 {

   float: right;
width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
	height: 360px;

}
.footer3 {

   float: right !important;
width: 77%;

}
.overlay1 {

    position: absolute;
    bottom: 0;
    top: 0;
    padding: 30px 21px;
    float: left;
    width: 100%;
	height:100%;
    background: rgba(0,0,0,0.4);

}
.newf {
    padding: 19px 4px;
    background: #153980;
    width: 82%;
    float: left;
    margin: 23px 9%;
    height: 260px;
}
.bg-blue {
	background:#153980;
}
.newf p {

    margin: 0;

}
.hgt {

    width: 100%;

}
#hide {

    background: #22b24c;
    color: #fff;
    border:0px solid #ffff;
    padding: 4px 13px;
    float: left;
    margin: 10px 0 0 0;

}
#show {

    position: absolute;
    bottom: 30px;
    left: 63px;
    background: #22b24c;
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 20px;
    box-shadow: 0 0 5px #666;

}
.footer-standard-dark  {
	float: left;
    width: 100%;


}
